Subject: Re: Job | Tech Support Remote Screening
From: ABHIJEET KUMAR PANDEY <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 15:29:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

222 Applicants

View All

ABHIJEET KUMAR PANDEY
I have done diploma with mechanical engineering from ABIT. I have done my secondary school board in 2011 with 81% from b.s.e.b board Patna. I have done my senior secondary school board in 2103 with 68.2% b.s.e.b board Patna. My professional interests are to be a success ful engineer. I am looking for a well settled career in a reputed leading company.

Shortlist

Reject

Current Designation operation executive
Current Company shahi Exports Pvt Ltd
Notice Period Currenlty serving notice period
Previous Designation Diploma Engineer Trainee
Previous Company Delphi Automotive

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, INDIA
Education
Diploma
Arya Bhatt Polytechnic, Delhi
Diploma
Arya Bhatt Polytechnic, Delhi
Key Skills
Mechanical Engineering, Diploma, Production, Quality, Maintenance, Manufacturing, Automobile, Kizen implementation, Time management, 5-S, operation analysis, Excel, Word, MS Office, Root Cause Analysis, Why-why Analysis, RCA, Lean Manufacturing Tools, Kaizen, Kanban

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem